## cairomm 1.8.4

=== debian/changelog ===
cairomm (1.8.4-3) unstable; urgency=low

  * debian/control: Add dependency for libcairomm-1.0-dev on
    libsigc++-2.0-dev (Closes: #580431)

 -- Dave Beckett <dajobe@debian.org>  Wed, 05 May 2010 20:44:15 -0700

cairomm (1.8.4-2) unstable; urgency=low

  * Add cairommconfig.h to package (Closes: #579771, #579772)

 -- Dave Beckett <dajobe@debian.org>  Fri, 30 Apr 2010 19:39:54 -0700

cairomm (1.8.4-1) unstable; urgency=low

  * New upstream release
  * Standards-Version: 3.8.4
  * debian/source/format: Added with 3.0 (quilt) format

 -- Dave Beckett <dajobe@debian.org>  Tue, 20 Apr 2010 13:40:08 -0700

cairomm (1.8.0-1) unstable; urgency=low

  * New upstream release
  * Standards-Version: 3.8.1
  * Updated examples
  * Build-Depend on graphviz so that docs get graphs when rebuilt

 -- Dave Beckett <dajobe@debian.org>  Thu, 02 Apr 2009 21:55:00 -0700

cairomm (1.6.4-1) unstable; urgency=low

  * New upstream release
  * debian/libcairomm-1.0-doc.doc-base: Updated section (lintian)

 -- Dave Beckett <dajobe@debian.org>  Sat, 13 Sep 2008 12:55:08 -0700

cairomm (1.6.0-1) unstable; urgency=low

  * New upstream release

 -- Dave Beckett <dajobe@debian.org>  Sun, 20 Apr 2008 11:37:46 -0700

cairomm (1.4.6-1) unstable; urgency=low

  * New upstream release

 -- Dave Beckett <dajobe@debian.org>  Sun, 23 Dec 2007 13:53:41 -0800

cairomm (1.4.2-1) unstable; urgency=low

  * New upstream release

 -- Dave Beckett <dajobe@debian.org>  Sat, 14 Jul 2007 16:33:28 -0700

cairomm (1.4.0-1) unstable; urgency=low

  * New upstream release

 -- Dave Beckett <dajobe@debian.org>  Thu, 12 Jul 2007 23:02:08 -0700

cairomm (1.2.4-2) unstable; urgency=low

  * Rebuild for unstable (Closes: #421878)

 -- Dave Beckett <dajobe@debian.org>  Wed, 02 May 2007 07:15:22 -0700

cairomm (1.2.4-1) experimental; urgency=low

  * New upstream release
  * Removed patch 01-surface-dpi.patch merged upstream
  * First stable API/ABI (in 1.2.0)
    - soname changed to 1 so package is now libcairomm-1.0-1
    - set shlibs version to 1.2.4

 -- Dave Beckett <dajobe@debian.org>  Tue, 27 Mar 2007 07:16:13 -0700

cairomm (0.6.0-4) unstable; urgency=low

  * Recompile and require cairo 1.2.0 
  * Added 01-surface-dpi.patch to update to use 1.2.0 (Closes: #379238)
    cairo_surface_set_fallback_ instead of cairo_N_surface_set_dpi calls.
  * Cairo 1.2.0 now enables PDF, PS and SVG surfaces (Closes: #377347)

 -- Dave Beckett <dajobe@debian.org>  Sun, 23 Jul 2006 16:12:32 -0700

cairomm (0.6.0-3) unstable; urgency=low

  * Bump Standards-Version to 3.7.2; no changes required.
  * Drop 030_examples_readme.patch, merged upstream.

 -- Danilo Piazzalunga <danilopiazza@gmail.com>  Sat, 13 May 2006 14:42:00 +0200

cairomm (0.6.0-2) unstable; urgency=low

  * Fix bad use of Maintainer field.  Added Uploaders:

 -- Dave Beckett <dajobe@debian.org>  Thu, 13 Apr 2006 11:33:04 -0700

cairomm (0.6.0-1) unstable; urgency=low

  * New upstream release
  * Remove patches merged upstream:
    - 020_no_clean_docs_reference_html.patch
    - 021_regenerate_automake_files.patch
    - 040_update_project_maintainer_info.patch
  * Update the clean target for doxygen output

 -- Dave Beckett <dajobe@debian.org>  Tue,  4 Apr 2006 20:39:02 -0700

cairomm (0.5.0-1) unstable; urgency=low

  * Initial release (Closes: #352729)
  * 020_no_clean_docs_reference_html.patch:
    - docs/reference/Makefile.am: Clean HTML reference documentation only
      in the maintainer-clean target, as GNU projects do for info documents.
      This is more convenient for released packages.
  * 030_examples_readme.patch:
    - examples/README: Write some basic information about each example.
  * 040_update_project_maintainer_info.patch:
    - Update maintainers and authors contact information.
    - Remove lingering references to libxml++.
  * Thanks to Danilo Piazzalunga <danilopiazza@gmail.com> for all the
    packaging above.
  
 -- Dave Beckett <dajobe@debian.org>  Sun,  2 Apr 2006 13:57:17 -0700
