=== debian/control ===
Source: cairomm
Section: libs
Priority: optional
Maintainer: Dave Beckett <dajobe@debian.org>
Uploaders: Danilo Piazzalunga <danilopiazza@gmail.com>
Build-Depends: debhelper (>= 5), cdbs, libcairo2-dev (>= 1.8.0), doxygen, graphviz, libsigc++-2.0-dev
Standards-Version: 3.8.4
Homepage: http://cairographics.org/cairomm/

Package: libcairomm-1.0-dev
Section: libdevel
Architecture: any
Depends: libcairomm-1.0-1 (= ${binary:Version}), libcairo2-dev (>= 1.8.0), ${misc:Depends}, libsigc++-2.0-dev
Suggests: libcairomm-1.0-doc
Description: C++ wrappers for Cairo (development files)
 cairomm provides C++ bindings for the Cairo graphics library,
 a multi-platform library providing anti-aliased vector-based
 rendering for multiple target backends.
 .
 This package contains the development libraries and header
 files needed by C++ programs that want to compile with Cairo.
 files and examples.

Package: libcairomm-1.0-1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libcairomm-1.0-0
Description: C++ wrappers for Cairo (shared libraries)
 cairomm provides C++ bindings for the Cairo graphics library,
 a multi-platform library providing anti-aliased vector-based
 rendering for multiple target backends.
 .
 This package contains the shared libraries.

Package: libcairomm-1.0-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: www-browser
Description: C++ wrappers for Cairo (documentation)
 cairomm provides C++ bindings for the Cairo graphics library,
 a multi-platform library providing anti-aliased vector-based
 rendering for multiple target backends.
 .
 This package contains the HTML reference documentation.
