=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

# We want .a
DEB_CONFIGURE_EXTRA_FLAGS = --enable-static

# Make sure it depends on >= current-version
#DEB_DH_MAKESHLIBS_ARGS_libcairomm-1.0-0 = -V

clean::
	rm -rf \
	docs/reference/cairomm_doxygen_tags \
	docs/reference/doxygen* \
	docs/reference/undocumented.txt
