## cairomm 1.9.8

=== debian/changelog ===
cairomm (1.9.8-0ubuntu1) natty; urgency=low

  * New upstream release. (LP: #701247)
  * debian/control:
   - Bump libcairo2-dev build dep to >= 1.10.0.
   - Drop un-needed build deps on doxygen and graphviz.
  * debian/rules:
   - include /usr/share/cdbs/1/rules/clean-la.mk
   - Don't include simple-patchsys.mk, package is 3.0 (quilt).
   - Don't compress .tag files to make Doxygen happy.
  * debian/libcairomm-1.0-doc.install: Install devhelp. (LP: #515638)
  * debian/libcairomm-1.0-doc.links: Adjust the symlink for the
    new upstream documentation directory.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 10 Jan 2011 12:27:42 -0500
