=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: cairomm
 Section: libs
 Priority: optional
-Maintainer: Dave Beckett <dajobe@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dave Beckett <dajobe@debian.org>
 Uploaders: Danilo Piazzalunga <danilopiazza@gmail.com>
-Build-Depends: debhelper (>= 5), cdbs, libcairo2-dev (>= 1.8.0), doxygen, graphviz, libsigc++-2.0-dev
+Build-Depends: debhelper (>= 5), cdbs, libcairo2-dev (>= 1.8.0), libsigc++-2.0-dev
 Standards-Version: 3.8.4
 Homepage: http://cairographics.org/cairomm/
 
 Package: libcairomm-1.0-dev
 Section: libdevel
 Architecture: any
-Depends: libcairomm-1.0-1 (= ${binary:Version}), libcairo2-dev (>= 1.8.0), ${misc:Depends}, libsigc++-2.0-dev
+Depends: libcairomm-1.0-1 (= ${binary:Version}), libcairo2-dev (>= 1.10.0), ${misc:Depends}, libsigc++-2.0-dev
 Suggests: libcairomm-1.0-doc
 Description: C++ wrappers for Cairo (development files)
  cairomm provides C++ bindings for the Cairo graphics library,
