## cairomm 1.10.0

=== debian/changelog ===
cairomm (1.10.0-1ubuntu3) trusty; urgency=medium

  * Use dh-autoreconf for newer libtool.
  * Add build-dep on mm-common for m4 macros needed at build time.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 15 Dec 2013 13:18:05 -0800

cairomm (1.10.0-1ubuntu2) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 01 Oct 2012 16:48:47 +0100

cairomm (1.10.0-1ubuntu1) precise; urgency=low

  [ Evan Broder ]
  * Convert to multiarch (LP: #902899):
    - Pass --libdir with multiarch path to configure
    - Adjust .install files to refer to /usr/lib subdirs
    - Add multiarch Pre-Depends
    - Bump debhelper and cdbs build-deps for ${misc:Pre-Depends} and
      $(DEB_HOST_MULTIARCH) support, respectively

  [ Daniel Holbach ]
  * debian/compat: updated to 9.

 -- Evan Broder <evan@ebroder.net>  Sat, 10 Dec 2011 18:18:25 -0800

cairomm (1.10.0-1) unstable; urgency=low

  * New upstream release (Closes: #625523)
  * debian/rules:
    - Remove simplepatchsys.mk
    - Use clean-la.mk from gnome-pkg-tools
  * debian/control:
    - standards version 3.9.2
    - Add gnome-pkg-tools
  * debian/source/format: 3.0 (quilt)
  * Applied many build patches from Daniel Elster in bug 579261 - Thanks!
    (Closes: #579261)
  * debian/control:
    - Drop build dependencies on doxygen and graphviz, since upstream now
      ships the generated documentation
  * debian/libcairomm-1.0-doc.install:
    - Add the Devhelp book to the package
  * debian/libcairomm-1.0-doc.links:
    - Adjust the symlink for the upstream documentation directory, which has
      has changed to /usr/share/doc/cairomm-1.0
  * debian/rules:
    - Remove the clean:: target, as it is no longer needed
    - Add DEB_COMPRESS_EXCLUDE for .tag files since Doxygen cannot handle
      compressed tag files
    - Include clean-la.mk to purge dependency information from .la files

 -- Dave Beckett <dajobe@debian.org>  Mon, 23 May 2011 18:42:30 -0700
