=== debian/control ===
--- 
+++ 
@@ -4,15 +4,17 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Dave Beckett <dajobe@debian.org>
 Uploaders: Danilo Piazzalunga <danilopiazza@gmail.com>
-Build-Depends: debhelper (>= 5), cdbs, libcairo2-dev (>= 1.8.0), libsigc++-2.0-dev
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 8.1.3~), cdbs (>= 0.4.93~), libcairo2-dev (>= 1.10.0), libsigc++-2.0-dev, gnome-pkg-tools, dh-autoreconf, mm-common
+Standards-Version: 3.9.2
 Homepage: http://cairographics.org/cairomm/
 
 Package: libcairomm-1.0-dev
 Section: libdevel
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: libcairomm-1.0-1 (= ${binary:Version}), libcairo2-dev (>= 1.10.0), ${misc:Depends}, libsigc++-2.0-dev
 Suggests: libcairomm-1.0-doc
+Multi-Arch: same
 Description: C++ wrappers for Cairo (development files)
  cairomm provides C++ bindings for the Cairo graphics library,
  a multi-platform library providing anti-aliased vector-based
@@ -25,8 +27,10 @@
 Package: libcairomm-1.0-1
 Section: libs
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Replaces: libcairomm-1.0-0
+Multi-Arch: same
 Description: C++ wrappers for Cairo (shared libraries)
  cairomm provides C++ bindings for the Cairo graphics library,
  a multi-platform library providing anti-aliased vector-based
