=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/gnome-pkg-tools/1/rules/clean-la.mk

# We want .a
DEB_CONFIGURE_EXTRA_FLAGS = --enable-static --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)

# Doxygen cannot handle compressed tag files
DEB_COMPRESS_EXCLUDE := .tag

# Make sure it depends on >= current-version
#DEB_DH_MAKESHLIBS_ARGS_libcairomm-1.0-0 = -V
