## cairomm 1.11.2

=== debian/changelog ===
cairomm (1.11.2-0ubuntu3~gcc5) wily; urgency=medium

  * Renamed library for gcc5 transition

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 29 Jul 2015 12:17:05 +0200

cairomm (1.11.2-0ubuntu2) wily; urgency=medium

  * Build using GCC 5.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 14 Jul 2015 11:44:30 +0200

cairomm (1.11.2-0ubuntu1) vivid; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 18 Nov 2014 16:29:42 +0100
