=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Dave Beckett <dajobe@debian.org>
 Uploaders: Danilo Piazzalunga <danilopiazza@gmail.com>
-Build-Depends: debhelper (>= 8.1.3~), cdbs (>= 0.4.93~), libcairo2-dev (>= 1.10.0), libsigc++-2.0-dev, gnome-pkg-tools, dh-autoreconf, mm-common
+Build-Depends: debhelper (>= 8.1.3~), cdbs (>= 0.4.93~), libcairo2-dev (>= 1.10.0), libsigc++-2.0-dev (>= 2.4.1-1ubuntu1), gnome-pkg-tools, dh-autoreconf, mm-common
 Standards-Version: 3.9.2
 Homepage: http://cairographics.org/cairomm/
 
@@ -12,7 +12,7 @@
 Section: libdevel
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libcairomm-1.0-1 (= ${binary:Version}), libcairo2-dev (>= 1.10.0), ${misc:Depends}, libsigc++-2.0-dev
+Depends: libcairomm-1.0-1v5 (= ${binary:Version}), libcairo2-dev (>= 1.10.0), ${misc:Depends}, libsigc++-2.0-dev
 Suggests: libcairomm-1.0-doc
 Multi-Arch: same
 Description: C++ wrappers for Cairo (development files)
@@ -24,13 +24,14 @@
  files needed by C++ programs that want to compile with Cairo.
  files and examples.
 
-Package: libcairomm-1.0-1
+Package: libcairomm-1.0-1v5
 Section: libs
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: libcairomm-1.0-0
+Replaces: libcairomm-1.0-0, libcairomm-1.0-1
 Multi-Arch: same
+Conflicts: libcairomm-1.0-1
 Description: C++ wrappers for Cairo (shared libraries)
  cairomm provides C++ bindings for the Cairo graphics library,
  a multi-platform library providing anti-aliased vector-based
