## cairomm 1.12.0

=== debian/changelog ===
cairomm (1.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Wrap dependencies.
  * Drop obsolete Replaces from pre-wheezy.
  * Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer, add Dave
    Beckett and myself as Uploaders.
  * Move the package to collab-maint on Alioth, use Git/git-buildpackage for
    maintaining the package.
  * Bump debhelper compatibility level to 9.
  * Bump Build-Depends on libsigc++-2.0-dev (>= 2.5.1) as per configure.ac.
  * Bump shlibs version to 1.12.0.
  * Install example files via debian/libcairomm-1.0-dev.examples.
  * Strip debian/tmp/ from .install files.
  * Drop libtool .la files.
  * Convert to multiarch.
  * Bump Standards-Version to 3.9.6.

 -- Michael Biebl <biebl@debian.org>  Thu, 08 Oct 2015 14:31:59 +0200

cairomm (1.10.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename library for g++-5 transition. Starts transition: #790990

 -- Simon McVittie <smcv@debian.org>  Fri, 14 Aug 2015 08:44:10 +0100

cairomm (1.10.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update config.* by autoreconf (+ mm-common) to fix the FTBFS on 
    ppc64el. Closes: #751113

 -- Andreas Barth <aba@ayous.org>  Thu, 28 Aug 2014 07:25:14 +0000
