=== debian/control ===
Source: cairomm
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Dave Beckett <dajobe@debian.org>,
           Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 9),
               cdbs (>= 0.4.93),
               libcairo2-dev (>= 1.10.0),
               libsigc++-2.0-dev (>= 2.5.1),
               gnome-pkg-tools,
               dh-autoreconf,
               mm-common
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/collab-maint/cairomm.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/cairomm.git
Homepage: http://cairographics.org/cairomm/

Package: libcairomm-1.0-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         libcairomm-1.0-1v5 (= ${binary:Version}),
         libcairo2-dev (>= 1.10.0),
         libsigc++-2.0-dev (>= 2.5.1)
Suggests: libcairomm-1.0-doc
Description: C++ wrappers for Cairo (development files)
 cairomm provides C++ bindings for the Cairo graphics library,
 a multi-platform library providing anti-aliased vector-based
 rendering for multiple target backends.
 .
 This package contains the development libraries and header
 files needed by C++ programs that want to compile with Cairo.
 files and examples.

Package: libcairomm-1.0-1v5
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Replaces: libcairomm-1.0-1
Conflicts: libcairomm-1.0-1
Description: C++ wrappers for Cairo (shared libraries)
 cairomm provides C++ bindings for the Cairo graphics library,
 a multi-platform library providing anti-aliased vector-based
 rendering for multiple target backends.
 .
 This package contains the shared libraries.

Package: libcairomm-1.0-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: www-browser
Description: C++ wrappers for Cairo (documentation)
 cairomm provides C++ bindings for the Cairo graphics library,
 a multi-platform library providing anti-aliased vector-based
 rendering for multiple target backends.
 .
 This package contains the HTML reference documentation.
