## cairomm 1.12.2

=== debian/changelog ===
cairomm (1.12.2-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 21 Jan 2018 18:00:01 -0500

cairomm (1.12.2-2) unstable; urgency=medium

  * Update Vcs fields and gbp.conf for Debian GNOME team conventions
  * Switch from cdbs to dh
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 21 Dec 2017 13:48:28 -0500

cairomm (1.12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.12.2

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 02 Jul 2017 07:11:44 +0200
