=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
+# This file is autogenerated. DO NOT EDIT!
+# 
+# Modifications should be made to debian/control.in instead.
+# This file is regenerated automatically in the clean target.
 Source: cairomm
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Dave Beckett <dajobe@debian.org>,
-           Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9),
-               cdbs (>= 0.4.93),
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 11),
+               gnome-pkg-tools,
                libcairo2-dev (>= 1.10.0),
                libsigc++-2.0-dev (>= 2.5.1),
-               gnome-pkg-tools,
-               dh-autoreconf,
                mm-common
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/cairomm.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/cairomm.git
+Standards-Version: 4.1.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/cairomm
+Vcs-Git: https://salsa.debian.org/gnome-team/cairomm.git
 Homepage: http://cairographics.org/cairomm/
 
 Package: libcairomm-1.0-dev
@@ -35,7 +36,6 @@
  files and examples.
 
 Package: libcairomm-1.0-1v5
-Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
