=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS  = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed

SHARED_PKG := $(shell sed -rn 's/^Package:[[:space:]]*(libcairomm-[0-9\.]+-[0-9][0-9a-z]*)[[:space:]]*$$/\1/p' debian/control)
SHVER := 1.12.2

%:
	dh $@ --with gnome

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_install:
	find debian/tmp -name '*.la' -print -delete
	dh_install

override_dh_missing:
	dh_missing --fail-missing

override_dh_makeshlibs:
	dh_makeshlibs -V"$(SHARED_PKG) (>= $(SHVER))" -- -c4

# Doxygen cannot handle compressed tag files
override_dh_compress:
	dh_compress -X .tag
