## cairomm 1.14.4

=== debian/control ===
--- 
+++ 
@@ -1,21 +1,28 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: cairomm
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
-               gnome-pkg-tools,
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-gnome,
+               doxygen,
+               graphviz,
+               libboost-test-dev <!nocheck>,
                libcairo2-dev (>= 1.10.0),
+               libfontconfig-dev <!nocheck>,
                libsigc++-2.0-dev (>= 2.5.1),
-               mm-common
-Standards-Version: 4.1.2
+               meson (>= 0.55.0),
+               mm-common,
+               xsltproc
+Rules-Requires-Root: no
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/cairomm
 Vcs-Git: https://salsa.debian.org/gnome-team/cairomm.git
-Homepage: http://cairographics.org/cairomm/
+Homepage: https://cairographics.org/cairomm/
 
 Package: libcairomm-1.0-dev
 Section: libdevel
