=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS  = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
export DPKG_GENSYMBOLS_CHECK_LEVEL = 4

%:
	dh $@ --buildsystem=meson --without autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dboost-shared=true \
		-Dbuild-documentation=true \
		-Dbuild-tests=true \
		-Dmaintainer-mode=true \
		-Dwarnings=max

# Doxygen cannot handle compressed tag files
override_dh_compress:
	dh_compress -X .tag -X.cc
