## cairomm 1.14.5

=== meson_options.txt ===
--- 
+++ 
@@ -15,6 +15,6 @@
 option('build-tests', type: 'combo', choices: ['false', 'if-dependencies-found', 'true'],
   value: 'if-dependencies-found', description: 'Build test programs (requires Boost Test and Fontconfig or Windows)')
 option('boost-shared', type: 'boolean',
-  value: false, description: 'Use shared version of boost')
+  value: true, description: 'Use shared version of boost')
 option('msvc14x-parallel-installable', type: 'boolean', value: true,
   description: 'Use separate DLL and LIB filenames for Visual Studio 2015, 2017 and 2019')
