=== debian/control ===
--- 
+++ 
@@ -1,14 +1,9 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: cairomm
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
-               dh-sequence-gnome,
                doxygen,
                graphviz,
                libboost-test-dev <!nocheck>,
@@ -19,7 +14,7 @@
                mm-common,
                xsltproc
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/cairomm
 Vcs-Git: https://salsa.debian.org/gnome-team/cairomm.git
 Homepage: https://cairographics.org/cairomm/
